@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;500;600;700;800;900&display=swap');

body{
    margin:0;
    padding:0;
    color: #c80007;
    font-family: 'M PLUS 1', sans-serif;
}
.main{
    margin: auto;
    padding: 0;
    width: 93%;
}

a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}


ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}

/*#ffaa00*/

/* START HEADER SECTION*/

/* start top head section */

.tophead-section{
  padding: 0;
  background:#000;
}
.tophead-section1{
  padding: 0;
}

.tophead-left1{
  padding: 10px;
}
.tophead-left2{
  padding: 0;
}
.tophead-left2 p{
  color: #ffcc00;
  font-size: 27px;
  margin: 0;
  font-weight: 700;
  text-transform: capitalize;
  padding: 0;
}

.tophead-right1{
  padding: 4px 10px 10px;
}
.tophead-right2{
  padding: 0;
  text-align: right;
}
.tophead-right2 span{
  color: #fff;
  font-size: 22px;
  padding: 0 20px 0 0;
  text-transform: capitalize;
  font-weight: 600;
}
.tophead-right2 a{
  text-decoration: none;
  font-size: 32px;
  color: #ffcc00;
  font-weight: 800;
  animation:ani 0.3s infinite;
}
@keyframes ani{
  0%{color:#ffcc00;}
  100%{color:#fff;}
}
/* end top head section */

/*  start head section */

.head-section{
  padding: 0;
}
.head-section1{
  padding: 20px 0 0px;
}

.head-logo1{
  padding: 0;
}
.head-logo2{
  padding: 0;
  text-align: center;
}

.head-right1{
  padding: 10px;
}
.head-right2{
  padding: 0;
  text-align: center;
}
.head-right2 p{
  padding:10px 0;
  font-size: 21px;
  color: #000;
  font-weight: 700;
  text-transform: capitalize;
  margin: 0;
}
.head-contact1{
  padding: 0;
}
.head-contact1 ul{
  padding: 0;
  margin:0;
  list-style:none;
}
.head-contact1 ul li{
  padding: 0 17px;
  margin:0;
  display: inline-block;
}
.head-contact1 li p{
  color: #222;
  font-size: 23px;
  margin:0;
  font-weight: 800;
  padding: 5px 0 14px;
}
.head-contact1 li span{
  color: #c80007;
  font-size: 22px;
  margin:0;
  font-weight: 700;
  text-transform: uppercase;
}

.head-mark{
  padding: 0px 28px 0px;
  font-size: 18px;
  font-weight: 600;
  margin:0;
  text-transform: capitalize;
  color: #000;
  /* background: #ffcc00; */
  border-radius: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}

/* end head section */

/* start head mark section*/

.headservices-section{
  padding:0;
}
.headservices-section1{
  padding: 0 0 13px 0;
}
.head-services1{
  padding: 10px;
}
.head-services2{
  padding: 5px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 40px;
  background: #ffcc00;
  box-shadow: 0px 0px 0px 1px #dbdbdb;
}
.head-services2 .icon{
  width: 20%;
  padding: 0x 0 12px;
  text-align: center;
}
.icon i{
  color: #c90406;
  font-size: 37px;
  font-weight: 900;
}
.head-services2 .text-icon{
  width: 80%;
  padding: 0 0px 0 10px;
}
.text-icon strong{
  color: #c80007;
  display: block;
  padding: 0 0 5px;
  text-transform: capitalize;
  margin: 0;
  font-size: 20px
}
.text-icon p{
  color: #000;
  font-size:16px;
  margin: 0;
  font-weight: 500;
  text-transform: uppercase;
}

/* end head mark section */

/* start header banner section */

.headerimage-section{
  padding: 0;
}
.headerimage-section img{
  width: 100%;
}

/* end header banner image section*/

/* END HEADER SECTION*/

/* start services section*/

.services-section{
  padding: 0px 0;
}
.services-section1{
  padding: 50px 30px;
}
.services-head{
  padding: 0;
  text-align: center;
}
.services-head strong{
  font-family: 'Rubik', sans-serif;
  font-size: 38px;
  margin: 0;
  font-weight: 600;
  text-transform: uppercase;
}
.services-head p{
  color: #182C44;
  padding: 0;
  font-size: 17px;
  margin: -7px 0 0 0;
  font-weight: 800;
  text-transform: capitalize;
}
.services{
  padding: 30px 0 0 0;
}

.services-1{
  padding: 10px;
}
.services-2{
  padding: 10px;
  border-radius: 171px 171px 0 0;
  border-bottom : 10px solid;
  border-top: 10px solid #fdcd05;
  transition:0.5s ease-in-out;
  box-shadow: 0 0 13px 0px #e4e4e4;
}
.services-3{
  padding: 17px 0 0 0;
  text-align: center;
}
.services-3 img{
  border-radius: 50%;
  border: 8px solid;
  height: 218px;
}
.services-4{
  padding: 30px 10px;
  text-align: center;
}
.services-4 strong{
  font-family: 'Rubik', sans-serif;
  font-size: 25px;
  margin: 0;
  text-transform: capitalize;
  font-weight: 600;
  display: inline-block;
  border-bottom: 2px solid #ffcc01;
}
.services-4 p{
  color: #222;
  font-size: 15px;
  margin: 0;
  line-height: 28px;
  font-weight: 400;
  padding: 10px 0 18px;
}
.services-4 a{
  color: #000;
  background: #ffcc01;
  padding: 7px 18px;
  border-radius: 30px;
  margin: 0;
  font-size: 19px;
  font-weight: 900;
  text-decoration: none;
  text-transform: capitalize;
}

/* end services section*/




/* start about us section */


.aboutus-section{
  padding:0;
}
.aboutus-section1{
  padding: 50px 30px 120px;
}
.about-cotnent{
  padding: 40px 0 0 0;
}

.aboutus-left1{
  padding: 0;
}
.aboutus-left2{
  text-align: left;
  padding: 0;
}
.aboutus-left2 p{
  color: #000;
  font-size:15px;
  line-height: 30px;
  font-weight: 400;
  margin: 0;
  padding: 10px 0;
}
.aboutus-left2 p strong{
  color: #b90006;
  font-weight: 800;
}
.aboutus-left2 ul{
  padding: 10px 0px 0 0px;
  margin: 0;
  list-style: none;
  text-align: left;
}
.aboutus-left2 ul li{
  color: #000;
  font-size:15px;
  line-height: 23px;
  font-weight: 600;
  border: 1px solid #ffcc01;
  background: #ffcc01;
  padding: 8px 0 8px 9px;
  border-radius: 38px;
  margin: 10px 0;
  text-transform: capitalize;
}
.aboutus-left2 li:before{
    color: #b90006;
    content: "\f621";
    font-weight: 900;
    display: inline-block;
    font-size: 17px;
    padding: 0 6px 0 0px;
    font-family: "Font Awesome 7 Free";
}
.aboutus-right1{
  padding: 0;
}
.aboutus-right2{
  padding: 0;
  text-align: center;
}
.aboutus-right2 img{
  border-radius: 50%;
  padding: 0;
  height: 450px;
  box-shadow: 9px 2px 0 3px #ff9c01;
}
.aboutus-head{
  padding: 0;
  text-align: center;
}
.aboutus-head strong{
  font-family: 'Rubik', sans-serif;
  font-size: 44px;
  margin: 0;
  font-weight: 600;
  text-transform:uppercase;
}
.aboutus-head span{
    display: block;
    margin: 5px auto 0;
    height: 3px;
    border-radius: 20px;
    top: 0px;
    width: 130px;
    background: #b90006;
}
.aboutus-head p{
  color: #000;
  font-size: 18px;
  margin: -6px 0 0 0;
  font-weight: 500;
  text-transform: capitalize;
}

/* end about us section */

/* start why choose us section*/

.chooseus-section{
  padding: 0;
}
.chooseus-section1{
  padding: 0px 120px 50px;
  text-align: center;
  background-color: #ffcc00;
  border-radius: 40px 40px 0px 0px;
}
.chooseus-img{
  padding: 0;
  margin: -89px 0  0;
}
.chooseus-img img{
  border-radius: 50%;
  border:10px solid #ffcc00;
  height: 161px;
}
.chooseus-text{
  padding: 10px 0;
}
.chooseus-text strong{
  font-family: 'Rubik', sans-serif;
  font-size: 44px;
  margin: 0;
  font-weight: 600;
  display: block;
  text-transform: uppercase;
}
.chooseus-text span{
  display: block;
  margin: 5px auto 0;
  height: 3px;
  border-radius: 20px;
  top: 0px;
  width: 130px;
  background: #b90006;
}
.chooseus-text p{
  color: #000;
  font-size: 17px;
  line-height: 34px;
  font-weight: 500;
  margin: 0;
  padding: 10px 0 0;
}
/* end why choose us section*/


/* start best services section */

.bestservices-section{
  padding: 0;
}
.bestservices-section1{
  padding: 80px 30px 50px;
}
.bestservices-head{
  padding: 0;
  text-align: center;
}

.best-services{
  padding: 20px 0;
}
.best-services1{
  padding: 10px;
}
.best-services2{
  padding: 0;
  background: #fff;
  box-shadow: 0px 0px 4px 1px #3333332e;
}
.best-services3{
  padding: 0;
}
.best-services4{
  padding: 0 20px 20px;
  text-align: center;
}
.best-services4 strong{
  font-weight: 800;
  font-size: 26px;
  margin: 0;
  text-transform: uppercase;
  font-family: 'Rubik';
}
.best-services4 p{
  font-size: 15px;
  margin: 0;
  font-weight: 400;
  line-height: 33px;
  padding: 7px 0 0 0;
  color: #222;
}
/* end best services section*/

/* start testimonials-section */

.testimonials-section{
  padding: 0;
  background: #fff7d8;
}
.testimonials-section1{
  padding: 60px 30px 50px 30px;
}

.testimonials{
  padding: 40px 0 0;
}
.testimonials1{
  padding: 10px;
}
.testimonials2{
  padding: 30px 30px 30px 30px;
  background: #fff;
  box-shadow: 0 0 11px 0px #7976766b;
  border-radius: 10px;
  border: 1px solid #ffcc002e;
  transition: all 500ms ease;
}
.testimonials3{
  padding: 0;
}

.testimonials3  img{
  border-radius: 28px 28px 28px 28px;
  border: 4px solid #ffcc00;
  height: 92px;
  transition: all 500ms ease;
}
.testimonials2:hover{
  /* border-color: #990000; */
  transition: all 500ms ease;
}
.testimonials2:hover .testimonials3 .testi-img img{
  border-color: #05070f;
  transition: all 500ms ease;
}
 .testi-txt{
  padding: 6px 0 0 0;
  margin: 0;
}
.testi-txt p{
  font-size: 23px;
  margin: 0 0 13px 0;
  font-weight: 800;
  text-transform: capitalize;
}
 .testi-txt span{
  color: #000000;
  font-size:15px;
  border-radius: 45px;
  background: #ffcc00;
  padding: 4px 27px 5px 27px;
  margin: 0;
  font-weight: 800;
  text-transform: uppercase;
}
.testimonials4{
  padding: 13px 0 0 0;
}
.testimonials4 p{
  color: #14283f;
  font-weight: 400;
  font-size:15px;
  margin: 0;
  line-height: 30px;
  padding: 0;
}
.testimonials4  i{
  padding:0 5px;
  color: #be2f29;
  font-size: 50px;
  opacity: 0.1;
}
.testimonials4 .fa-quote-right{
  text-align:right;
  float: right;
}
/* end testimonials-section*/



/* start form section */

.form-section{
  padding: 0;
  background: #ffffff;
}
.form-section1{
  padding: 50px 30px;
}
.form-1{
  padding: 40px 0 0;
}

.contac-rr {
    padding: 0px 0 0 0;
    margin: 0;
    text-align: left;
}

.form-group1 {
    padding: 5px;
    margin-bottom: 28px;
}
input.form-control1 {
    color: #222;
    font-weight: 400;
}
.form-control1 {
    display: block;
    width: 100%;
    height: 42px;
    padding: 6px 12px;
    font-size: 14px;
}
.form-control1 {
    background-color:transparent;
    border: #f0f8ff00;
    border-bottom: 2px solid #213854;
}
textarea.form-control1 {
    height: 80px;
    font-weight: 400;
    color: #222;
}
.btn-group{
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.btn-group>.btn:first-child {
    margin-left: 0;
    margin: -1px 0 0 0;
    padding: 14px 36px;
    color: #000;
    font-size: 15px;
    border: 1px solid #ffcc00;
    background: #ffcc00;
    border-radius: 43px;
    text-transform: uppercase;
    transition: .7s;
    font-weight: 600;
}


.btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}

/* end form section */


/* end footer section*/

.footer-section{
  padding: 0;
  background: #000000;
  color: #fff;
}
.footer-section1{
  padding: 60px 10px 50px 10px;
  text-align: center;
}

.footer-center1{
  padding: 0px;
}
.footer-center2{
  padding: 0px;
}
.footer-right1{
  padding: 0px;
}
.footer-right2{
  padding: 0px 0px 0px 70px;
  text-align: right;
}
.footer-right2 p{
  font-size: 16px;
  color: #fff;
  line-height: 33px;
  font-family: 'Rubik';
  font-weight: 300;
}
.footer-right2 span{
  color: #ffcc00;
  font-size: 40px;
  font-family: 'Rubik';
  text-transform: capitalize;
  font-weight: 500;
}
.footer-right2 a{
  color: #ffcc00;
  text-transform:uppercase;
  font-weight:500;
  display: inline-block;
}
.footer-center2 a{
  color: #ffffff;
  padding: 0 0 10px;
  font-size: 49px;
  margin:0;
  font-weight:600;
  text-decoration:none;
  display: block;
}
.footer-navigation1{
  padding: 0 0 8px;
}
.footer-navigation1 ul li{
    padding: 0 25px 0;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    color: #ffffff;
    display: inline-block;
}
.footer-navigation1 ul li a{
    color: #ffffff;
}
/* end footer section */

/* start copy right */
.copy{
    padding: 20px 0px 0px 0px;
    text-align: center;
    border-top: 2px solid #ffcc00;
}
.copy p{
    color: #ffcc00;
    font-size: 16px;
    margin: 0;
    padding: 0;
    font-weight: 500;
}
.copy span{
  color:#fff;
  font-size:15px;
  margin:0;
  line-height:30px;
  
}
.footer-center3{
  text-align: right;
}
/* end copy right */
#callbook {
    background:green;
    bottom: 0;
    height:50px;
    left: 0;
    position: fixed;
    display: none;
    right: 0;
    z-index: 9;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
    border-bottom:1px solid #fff; 
    background:red;
    position: relative;
    padding: 15px;
    width:50%;
    list-style:none;
    float:left; text-align: center;
}
#callbook ul li a span {
    color: #fff;
    font-size:22px;
    font-weight: 600;
    text-decoration: none;
    position: relative;
    top: -15px;
}
#callbook ul li a i{ 
  color: #fff;
    position: relative;
    top: -13px;
    font-size: 20px;

}    


@media (max-width: 767px){
  body{text-align: center;}
  .head-right2 p{display:none;}
  .footer-navigation1 ul li{padding: 0 12px;}
  .head-right1{padding:0;}
  .head-contact1 li span{display:none;}
  .head-contact1 li p{display:block;font-size: 39px;padding: 0;}
  .tophead-right2 span{display:none;}
  .headservices-section{display:none;}
  .tophead-right2{text-align:center;}
  .tophead-left1{padding:0;}
  .aboutus-section1{padding: 30px 0 120px;}
  .services-section1{padding: 30px 0;}
  .services-1{width: 50%;}
  .bestservices-section1{padding: 30px 0;}
  .best-services1{width:50%;}
  .best-services4 strong{font-size: 17px;}
  .testimonials-section1{padding: 50px 0px;}
  .testimonials1{width: 50%;}
  .testimonials2 {padding: 30px 15px 30px 15px;}
  .footer-section1 {padding: 30px 0px 70px 0px;}
  .form-section1 {padding: 30px 0px;}
  .chooseus-section1 {padding: 0px 10px 50px;}
  .footer-right2 {padding: 0px 0px 0px 0px;text-align: center;}
    .services-4 strong {font-size: 22px;}
  
 .footer-center3{text-align: center;}
  #callbook ul li {padding: 20px 0px;}
  #callbook {display:block;}
  #callbook ul li {padding: 16px 0px;}
  #callbook {display:block;}
  #callbook ul li a span {font-size: 18px;top: -4px;}
  #callbook ul li a i {top: -5px;}
  #callbook ul li a i {top: -5px;}

  




}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .tophead-left2 p{font-size: 19px;}
  .tophead-right2 span{font-size: 15px;padding: 0 6px 0 0;}
  .tophead-right2 a{font-size:17px;}
  .tophead-right2{padding:5px 0 0 0;}
  .best-services4 strong{font-size:22px;}
  .footer-right2 {padding: 0px 0px 0px 0px;text-align: center;}
  .best-services4 p{font-size:16px;}
  .footer-center3{text-align: center;}


}

@media only screen and (min-width: 991px) and  (max-width:1200px) {
  .tophead-right2 span{font-size: 19px;}
  .tophead-right2 a{font-size: 22px;}
  .tophead-right2{padding:5px 0 0 0;}
  .head-right2 p{font-size:15px;}
    .services-4 strong {font-size: 16px;}
  .best-services4 strong{font-size: 18px;}
  .services-3 img{height:auto;}
  .footer-center2 a{font-size: 40px;}
  .tophead-left2 p {font-size: 25px;}
  .head-contact1 li p {font-size: 20px;}

}
@media only screen and (min-width: 1200px) and  (max-width:1320px) {
   .tophead-right2 span{font-size:20px;}
  .services-4 strong { font-size: 20px;}
  .best-services4 strong{font-size:23px;}
}

@media only screen and (max-width: 1260px) and (min-width: 1200px){
   
}

@media (max-width: 575px) and (min-width: 0px){
  .services-1{width: 100%;}
  .best-services1{width:100%;}
  .testimonials1{width: 100%;}
  .tophead-left2 p{font-size:25px;}
  .chooseus-text strong{font-size:30px;}
  .aboutus-head strong{font-size: 28px;}
  .footer-center2 a{font-size:37px;}
  .head-contact1 li p {font-size: 30px;}


                      

}

@media (max-width: 420px) and (min-width: 290px){
.head-contact1 li p{font-size: 25px;}
.footer-center2 a {font-size: 32px;}
.tophead-right2 a {font-size: 30px;}
  
  




}
